jclouds-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrew Phillips <notificati...@github.com>
Subject [jclouds] Using net.java.dev.jna:jna 4.0.0 for jsch.agentproxy (#525)
Date Wed, 17 Sep 2014 21:38:15 GMT
The default version 3.4.0 is only LGPL-licensed.
You can merge this Pull Request by running:

  git pull https://github.com/jclouds/jclouds use-jna-40

Or you can view, comment on it, or merge it online at:

  https://github.com/jclouds/jclouds/pull/525

-- Commit Summary --

  * Using net.java.dev.jna:jna 4.0.0 for jsch.agentproxy

-- File Changes --

    M drivers/sshj/pom.xml (22)

-- Patch Links --

https://github.com/jclouds/jclouds/pull/525.patch
https://github.com/jclouds/jclouds/pull/525.diff

---
Reply to this email directly or view it on GitHub:
https://github.com/jclouds/jclouds/pull/525

Mime
View raw message